.tx-indexedsearch-browsebox {
	text-align: center;
}

.tx-indexedsearch-browsebox p {
	text-align: left;
}

.browsebox {
	display: inline-block;
	padding-left: 0;
	margin: 24px 0;
	border-radius: 4px;
}

.browsebox > li {
	display: inline;
}

.browsebox>li a {
	position: relative;
	float: left;
	padding: 6px 12px;
	line-height: 1.55;
	text-decoration: none;
	color: #005baa;
	background-color: #fff;
	margin-left: -1px;
}

.container .container {
    width:100%;
}
.breadcrumb-container {
    padding:0 15px;
}
#carousel-stage .item .image-info-bubble {
    right:15px;
}

a, a:hover, a:active, a:focus {
	outline: none!important;
}

.iconTextWrap {
	display: inline-block;
	position: relative;
}
.iconTextWrap .iconTextWrap--text,
.iconTextWrap .iconTextWrap--icon {
	display: block;
	float: left;
	line-height: 2em;
}

.iconTextWrap .iconTextWrap--icon.icon-after {
	margin-top: 0!important;
}

body.system-win .iconTextWrap .iconTextWrap--icon.icon-after {
	margin-top:3px!important;
}


.linkWithIcon {
	font-size:  3em;
	display:    inline-block;
	overflow:   hidden;
	width:      1em;
	height:     1em;
	line-height: .8em;
}

.linkWithIcon img {
	display: inline-block;
}
.visible-onMobile {
	display: none;
}


.feature-icon-rentalService {

	height: 24px;
	width: 33px;
	margin-bottom: 0px;

	background-image: url(/typo3conf/ext/tamron_fluidpages/Resources/Public/Icons/icon_objektivverleih.svg);
	background-repeat: no-repeat;
}

